<?xml version="1.0" encoding="UTF-8"?>
<!--
 This file is part of PJBDD,
 a framework for decision diagrams:
 https://gitlab.com/sosy-lab/software/paralleljbdd

 SPDX-FileCopyrightText: 2020 Dirk Beyer <https://www.sosy-lab.org>

 SPDX-License-Identifier: Apache-2.0
-->
<projectDescription>
	<name>ParallelJBDD</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
</projectDescription>
